ul.work {
	width:100%;
	float:left;
	margin-top:25px;
	font-family: WebOswald, Oswald, Arial, Helvetica, sans-serif !important;
	color:#fff;
	text-align:center !important;
}	
ul.work li {
	width:25%;
	float:left;
	position:relative;
	margin-bottom:30px;
	height:auto;
	overflow:hidden;
	cursor:pointer;
	padding:0 !important;
	background:none !important;
}	
ul.work a {
	color:#fff !important;	
}
ul.work h3 {
	font-family: WebOswald, Oswald, Arial, Helvetica, sans-serif !important;
	text-transform:uppercase;
	font-weight:300;
	position:absolute;
	padding:0;
	margin:0 !important;
	left:0;
	line-height:110%;
	width:90%;
	top:6%;
	padding:0 5%;
	padding-bottom:110%;
	font-size:130% !important;
	color:#fff;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
ul.work li img {
	width:100%;
	height:auto;
	position:relative;
	z-index:0;
	float:left;
}
ul.work div.overlay {
	height:16%;
	background:#000;
	opacity:0.8;
	position:absolute;
	bottom:0;
	left:0;
	z-index:0;
	width:100%;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
ul.work div.panel {
	position:absolute;
	width:100%;
	height:100%;
	float:left;
	top:83%;
	left:0;
	z-index:1;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
}
ul.work div.links {
	position:absolute;
	width:100%;
	top:44%;
	left:0;
}
ul.work div.links div.casestudy, ul.work div.links div.viewwebsite {
	width:30%;
	position:relative;
	height:auto;
	text-align:center !important;
	padding:6.5% 0;
	border-radius:50px;
}
ul.work div.links div.casestudy object, ul.work div.links div.viewwebsite object {
	width:50%;
	max-height:50px;
}
ul.work div.links div.casestudy img, ul.work div.links div.viewwebsite img {
	width:50% !important;
	margin:0 25% !important;
}
ul.work div.links div.casestudy {
	margin-left:18%;
	float:left;
	background:#ff5225;
}
ul.work div.links div.viewwebsite {
	margin-right:18%;	
	float:right;
	background:#db1561;
}
ul.work div.links a {
	font-weight:300 !important;
	color:#999 !important;
	text-transform:uppercase !important;
	position:absolute !important;
	padding-top:100% !important;
	left:0 !important;
	float:left;
	width:100%;
	font-size:130%;
	line-height:130%;
}

/* Hover States */
ul.work li:hover h3 {
	font-size:180% !important;	
	top:16%;
}
ul.work li:hover div.overlay {
	height:100%;
}
ul.work li:hover div.panel {
	top:0%;	
}
ul.work div.links div.casestudy:hover, ul.work div.links div.viewwebsite:hover {
	background:#ba0900;
}

/* Small Gallery */
ul.work.small h3 {
	font-size:120% !important;	
	top:5%;
}
ul.work.small div.links {
	top:35%;
}
ul.work.small li div.overlay {
	height:18%;
}
ul.work.small div.links div.casestudy, ul.work.small div.links div.viewwebsite {
	width:26%;
	padding:5.5% 0;
}
ul.work.small div.links div.casestudy {
	margin-left:22%;
}
ul.work.small div.links div.viewwebsite {
	margin-right:22%;	
}
ul.work.small div.links a {
	font-size:110%;
	padding-top:95% !important;
}

/* Small Gallery Hover States */
ul.work.small li:hover h3 {
	font-size:150% !important;	
}
ul.work.small li:hover div.overlay {
	height:100%;
}


@media only screen and (max-width: 72em) {
	
	#about ul.work div.links a {
		font-size:100%;	
	}
	ul.work h3 {
		font-size:110% !important;	
	}
	
	ul.work.small div.links a {
		font-size:100%;
	}
	ul.work.small li h3 {
		font-size:110%;	
	}
	ul.work.small li:hover h3 {
		font-size:130% !important;	
	}
	ul.work.small div.overlay {
		height:22%;
	}
	ul.work.small h3 {
		top:3%;
	}
	ul.work div.links div.casestudy object, ul.work div.links div.viewwebsite object {
		max-height:35px;
	}
	
}

@media only screen and (max-width: 65em) {

	ul.work div.links div.casestudy object, ul.work div.links div.viewwebsite object {
		max-height:30px;
	}

}

@media only screen and (max-device-width: 72em) {
	
	/* Hover Removes */
	ul.work li:hover h3, ul.work li.on h3 {
		font-size:110%;	
		top:5%;
	}
	ul.work li:hover div.overlay, ul.work li.on div.overlay {
		height:18%;
	}
	ul.work li:hover div.panel, ul.work li.on div.panel {
		top:83%;	
	}
	ul.work li:hover h3, ul.work li.on h3 {
		font-size:120% !important;	
		top:6% !important;
	}
	
}

@media only screen and (max-device-width : 48em) and (orientation : portrait) {

	ul.work.small li {
		width:33.3%;
	}	

}

@media only screen and (max-device-width: 48em) {

	ul.work.small li h3 {
		font-size:110% !important;	
	}
	
}

@media only screen and (max-device-width: 47.9em) {
	
	ul.work li, ul.work.small li {
		width:100% !important;
		margin-bottom:0px;
		height:200px !important;
	}	
	ul.work li h3, ul.work.small li h3, ul.work li.on h3, ul.work li:hover h3 {
		font-size:130% !important;	
		top:2% !important;
	}
	ul.work li div.overlay, ul.work.small li div.overlay {
		height:22%;
	}
	
	/* Hover Removes */
	ul.work li:hover h3, ul.work li.on h3, ul.work.small li:hover h3, ul.work.small li.on h3 {
		font-size:130% !important;	
		top:2%;
	}
	ul.work li:hover div.overlay, ul.work li.on div.overlay, ul.work.small li:hover div.overlay, ul.work.small li.on div.overlay {
		height:22%;
	}
	ul.work li:hover div.panel, ul.work li.on div.panel, ul.work.small li:hover div.panel, ul.work.small li.on div.panel {
		top:83%;	
	}
	
	ul.work li img {
		margin-top:-40%;
	}
	ul.work.small li img {
		margin-top:0% !important;
	}
		
}

@media only screen and (max-device-width: 47.9em) and (orientation:landscape) {	

	ul.work li, ul.work.small li {
		width:50%;
	}	

}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
